AI Sync

Folders

Create Workflow Folder

POSThttps://app.rizzdial.com/api/Workflow/folder/create
Create Workflow Folder
curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/folder/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "f_name": "Sales"
}'
{
  "message": "Folder created successfully",
  "success": true
}

Create Workflow Folder#

Creates a folder. sort_order is appended after the last folder.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

f_namestringbodyrequired

Folder name. Max 100 characters

curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/folder/create \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{"f_name":"Sales"}'
messagestring

Folder created successfully